@CHARSET "ISO-8859-1";
.image_opacity{
    filter:alpha(opacity=50);
}

.image_opacity_dark{
    filter:alpha(opacity=80);
}


/*cart*/
.checkout_details .textinput {
    float: left;
    margin: 3px 0px 0px 0px;
    width: 248px;
    border: 1px #bababa solid;
    color: #7f0f15;
    font-size: 12px;
}
/*end cart*/